﻿@model HerbarioHUAZ.ARTUCULO

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>ARTUCULO</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Nom_Articulo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nom_Articulo)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Numero_Paginas)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Numero_Paginas)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Resumen_Articulo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Resumen_Articulo)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id_Articulo }) |
    @Html.ActionLink("Back to List", "Index")
</p>
